# V1 (Deprecated Pools)

<table><thead><tr><th width="193" align="center"></th><th align="center">Contract Address</th></tr></thead><tbody><tr><td align="center">Pool Factory</td><td align="center"><a href="https://etherscan.io/address/0x969d7ddbe3b6f8b51e26d8473aaac1a9f4a6b47b#writeProxyContract">0x969d7ddbe3b6f8b51e26d8473aaac1a9f4a6b47b</a></td></tr><tr><td align="center">AMB</td><td align="center"><a href="https://etherscan.io/address/0xd67fB99d372D25b88720410Dc1B5AF7e33Be5c66#writeProxyContract">0xd67fB99d372D25b88720410Dc1B5AF7e33Be5c66</a></td></tr><tr><td align="center">AUR</td><td align="center"><a href="https://etherscan.io/address/0x60331b807BA55b321d79A8297Bb2745791b4e339#writeProxyContract">0x5BE10e6F6553621fd0C110EF2685699AAE7Ff4ad</a></td></tr><tr><td align="center">FBG</td><td align="center"><a href="https://etherscan.io/address/0x60331b807BA55b321d79A8297Bb2745791b4e339#writeProxyContract">0x60331b807BA55b321d79A8297Bb2745791b4e339</a></td></tr><tr><td align="center">FOL</td><td align="center"><a href="https://etherscan.io/address/0xD70E551C7A90De0A25a4f3ACBD126227e1A5D24D#writeProxyContract">0xD70E551C7A90De0A25a4f3ACBD126227e1A5D24D</a></td></tr><tr><td align="center">WIN</td><td align="center"><a href="https://etherscan.io/address/0x4Bb4C79130dfE2cE6D039f337c86F1BFdA9e280a#writeProxyContract">0x4Bb4C79130dfE2cE6D039f337c86F1BFdA9e280a</a></td></tr></tbody></table>

### How to withdraw liquidity

1. Click the link above to the pool which you have provided liquidity to
2. Click on the `Read Contract` tab
3. Click on `5. balanceOf` and type in your LP wallet address to check your withdrawable balance. (Query result is in 6 decimal points)
4. Click on the `Write Contract` tab, then click `Connect to Web3`, and connect using your LP wallet
5. After wallet is connected, scroll down and click on `11. redeem`
6. Paste the result from step 3, and process the transaction on your wallet

### How to claim CPOOL rewards

1. Click the link above to the pool which you have provided liquidity to
2. Click on the `Read Contract` tab
3. Click on `39. withdrawableRewardOf` and type in your LP wallet address to check your withdrawable balance of CPOOL. (Query result is in 18 decimal points)
4. Click on the Pool Factory link listed above
5. Click on the `Write as Proxy` tab, then click `Connect to Web3`,and connect using your LP wallet
6. After wallet is connected, scroll down and click on `24. withdrawReward`
7. Input all pool addresses that you have withdrawable rewards from in a square bracket, separated by commas, and process the transaction via your wallet. ie. \[0xd67fB99d372D25b88720410Dc1B5AF7e33Be5c66,0x5BE10e6F6553621fd0C110EF2685699AAE7Ff4ad,0x60331b807BA55b321d79A8297Bb2745791b4e339]


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.clearpool.finance/clearpool/faq/for-lenders/v1-deprecated-pools.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
